body				{ font-family: Verdana, Arial;
				  font-size: small;
                          background-color: #FFFFFF;
                          background-image: url(/images/bg.jpg);
                          background-repeat: repeat-y;
                          background-attachment: fixed;
                          background-position: 50% 50%; }

.title			{ text-align: center; }

p				{ text-align: justify; }

p.nojustify			{ text-align: left; }

p.quote			{ font-size: x-large; 
				  text-align: center;
				  background: #CED6FF;
				  padding: 3px; 
				}

p.separator			{ margin-top: 12px; margin-bottom: 12px; }

p.warning			{ color: red; }

p.largewarning		{ color: red; font-size: large; }

.guild                  { color: #2355b0; font-weight: bold; }

.new                    { color: red; font-weight: bold; }

.unadorned			{ color: black; text-decoration: none; }

.smallish               { font-size: 0.8em; }

.largeish               { font-size: 1.1em; }

.trace                  { color: green; }

h2				{ text-align: left; font-size: x-large; color: #2355b0; }

h3				{ text-align: left; font-size: large;   color: #2355b0; }

img				{ border-style: none; }

img.bordered		{ border-style: solid; }

img.thinline		{ width: 750px; height: 3px; margin: auto;}

img.verythinline		{ width: 750px; height: 1px; 
                          margin-left: auto; margin-right: auto; margin-top: 0px; margin-bottom: 0px; 
				  padding-top: 0px; padding-bottom: 0px; }

pre				{ font-size: larger;
				  text-align: left; 
				}

ul                      { text-align: left; }
ol                      { text-align: left; }

/* Major new styles used for entire web pages. */

div.container 		{ width: 756px; text-align: center; margin: auto; }

div.pagecenter 		{ width: 756px; text-align: center; margin: auto; }

div.pageleft		{ width: 756px; text-align: left; }

table.standard 		{ width: 100%; }
table		 		{ width: 100%; text-align: left; }

/* Logo-header styles (note that logo_mvd is now obsolete since the logo doesn't dodge!) */

div.logohdr	  { width: 145px; text-align: center; float: left;  margin-left:  0px; padding-left:  5px; margin-top: 20px; margin-bottom: 20px;}
div.titlehdr  { width: 575px; text-align: center; float: right; margin-right: 0px; padding-right: 5px; margin-top: 20px; padding-top: 60px; }
div.titlenlg  { width: 750px; text-align: center;               margin-right: 0px; padding-right: 5px; margin-top: 40px; padding-top: 0px; }
div.imagehdr  { width: 575px; text-align: center; float: right; margin-right: 0px; padding-right: 5px; margin-top: 20px; padding-top: 0px; }
div.imagenlg  { width: 750px; text-align: center;                                                      margin-top: 40px; margin-bottom: 40px; margin-left: auto; margin-right: auto; }
div.logo_org  { width: 145px; float: left;                                  margin: 20px 0px 20px 0px; padding-left:  5px; }

div.dropmenu  { width: 575px; text-align: center; float: right; margin-right: 0px; padding-right: 5px; margin-top: 20px; padding-top: 20px; }

/* Footer styles */

span.ftr-left { float: left;  text-align: left;  font-style: italic; font-size: 0.8em; } 
span.ftr-rght { float: right; text-align: right; font-style: italic; font-size: 0.8em; } 

/* Really basic styles for text alignment */

.left         { text-align: left !important; }
.right        { text-align: right !important; }
.center       { text-align: center !important; }

/* And similarly basic styles for block alignment (e.g. tables) */

.blkcenter    { margin-left: auto; margin-right: auto; }

.leftlist     { text-align: left; padding-left: 20px; }

/* Styles to permit the use of "tab" images in various Members Room pages. */

img.tabs       { width: 720px; height: 40px; 
                 margin-bottom: 0; padding-bottom: 0; }
img.tabsdbl    { width: 720px; height: 69px; 
                 margin-bottom: 0; padding-bottom: 0; }
div.tabbox     { position: relative; left: 18px; top: -2px; width: 676px; 
                 padding: 0 20px 20px 20px; margin-bottom: 8px; 
                 border-top: 1px solid white; 
                 border-bottom: 2px solid #69C; 
                 border-left: 2px solid #69C; 
                 border-right: 2px solid #69C; }

/* Styles used for Regional-Reps pages with or without pictures. */

p.rr_img       { float:right; padding-top: 10px; padding-right: 100px; }
p.rr_det       { text-align: left; padding-left: 30px; }
p.rr_end       { clear: both; }

/* and the style used for recently changed entries in the RegRep lists: */

td.recent     { background-color: #cccccc; }

/* Table style used to show PayPal transaction logs e.g. membership renewals or seminars. */

table.list               { background-color: #fff;
                           border: 1px solid #8af;
                           empty-cells: show;
                           margin-top: 0; margin-bottom: 0;
                           margin-left: auto; margin-right: auto;
                           padding: 4px;
                           text-align: left;
                           width: 100%;
                         }
table.list thead th      { border: 0;
                           border-bottom: 1px solid #8af;
                           padding: 5px 0;
                           margin: 0 0 5px 0;
                           text-align: center;
                         } 
table.list tbody th.lcol { padding: 5px; border: 0; border-right: 1px solid #8af; }

table.list tfoot td      { border: 0;
                           border-top: 1px solid #8af;
                           padding: 5px 0;
                           margin: 0 0 5px 0;
                         }   
table.list tbody tr.odd  { background-color: #def; }
table.list tbody tr.even { background-color: #fff; }
table.list tbody td      { padding: 2px;
                           border: 0;
                         }
table.list tbody tr.loan { background-color: #def; }
table.list tbody tr.dnld { background-color: #bdd1b8; }
table.list tbody tr.srch { background-color: #ece5b6; }
table.list tbody tr.webp { background-color: #b0c4de; }
table.list tbody tr.nodn { background-color: #ebdde2; }
table.list tr td.loan    { background-color: #def; }
table.list tr td.dnld    { background-color: #bdd1b8; }
table.list tr td.srch    { background-color: #ece5b6; }
table.list tr td.webp    { background-color: #b0c4de; }
table.list tr td.nodn    { background-color: #ebdde2; }

table.list tbody td.lcol { padding: 2px; border: 0; border-right: 1px solid #8af;}


table.minilist           { background-color: #fff;
                           border: 1px solid #8af;
                           empty-cells: show;
                           margin-top: 0; margin-bottom: 20px;
                           margin-left: auto; margin-right: auto;
                           padding: 4px;
                           text-align: left;
                         }
table.minilist thead th  { border: 0;
                           border-bottom: 1px solid #8af;
                           padding: 5px 0;
                           margin: 0 0 5px 0;
                           text-align: center;
                         } 
table.minilist tfoot td  { border: 0;
                           border-top: 1px solid #8af;
                           padding: 5px 0;
                           margin: 0 0 5px 0;
                         }   
table.minilist tbody tr.odd  { background-color: #def; }
table.minilist tbody tr.even { background-color: #fff; }
table.minilist tbody td      { padding: 2px; border: 0; }
table.minilist tbody td.lcol { padding: 5px; border: 0; border-right: 1px solid #8af; }
table.minilist tbody td.rcol { padding: 5px; border: 0; }

/* These two span classes are intended for honeypots in forms.  
   Fields which should not be filled in are styled with "one", so that they do not display. */

.one { display: none;   }
.two { display: inline; }

/* This is an attempt to create a mini navigation header / breadcrumb trail for long pages. */
.breadcrumb         { font: normal 10px/15px verdana, sans-serif; color: blue; padding: 0; margin: 0; }
.breadcrumb ul      { padding: 0; margin: 0; list-style: none; }
.breadcrumb li      { white-space: nowrap; float: left; position: relative; width: auto; padding: 0 4px 0 4px; }
.breadcrumb a       { color: blue; text-decoration: none; }
.breadcrumb a:hover { background-color: #44f; color: white; }

/* Additional styles to control show/hide fields in seminar booking forms: */
tr.hide  { display: none;       }
tr.show  { display: table-row;  } 
td.hide  { display: none;       }
td.show  { display: table-cell; } 

.dropcap { font-size: 270%; font-weight: bold; font-family: Times, serif; 
           color: #2355b0; float: left;
           margin-top: -5px; margin-bottom: -5px; }

span.rightpic { float: right; margin-left: 20px; margin-top: 20px; margin-bottom: 10px; }
span.leftpic  { float: left; margin-right: 20px; margin-top: 20px; margin-bottom: 10px; }
hr.clearpic   { clear: both; color: #2355b0; width: 30%; }

@media screen {
   div.lefthdr   { margin-top: 0; margin-bottom: 0; border: 1px solid white; 
                   float: left; }
   div.righthdr  { margin-top: 0; margin-bottom: 0; border: 1px solid white; 
                   height: 145px; width: 357px; 
                   float: right; }
   .guildbanner  { width: 389px; height: 145px; }
              }
		
@media print  { 
   div.lefthdr   { margin-top: 0; margin-bottom: 0; height: 100px; width: 268px; }
   div.righthdr  { display: none; }
   .guildbanner  { width: 268px; height: 100px; }
   .dropcap      { font-size: small; font-weight: normal; font-family: Verdana, Arial;
                   color: black; margin: 0; }
   .navbar       { display: none; }
              }









